{
	"pages": [{
			"path": "pages/index/index",
			"style": {
				// #ifndef MP
				"navigationStyle": "custom",
				"app-plus": {
					"titleNView": false
				},
				// #endif
				// #ifdef MP
				"navigationBarBackgroundColor": "#ff629f",
				"navigationBarTextStyle":"white",
				// #endif
				"navigationBarTitleText": "母婴界严选"
			}
		},
		{
			"path": "pages/index/detail",
			"style": {
				// #ifndef MP
				"navigationStyle": "custom",
				"app-plus": {
					"titleNView": false
				},
				// #endif
				// #ifdef MP
				"navigationBarBackgroundColor": "#ff629f",
				"navigationBarTextStyle":"white",
				// #endif
				"navigationBarTitleText": "学习交流群"
			}
		},
		// {
		// 	"path": "pages/cart/cart",
		// 	"style": {
		// 		// #ifndef MP-WEIXIN
		// 		"navigationStyle": "custom",
		// 		// #endif
		// 		"navigationBarTitleText": "购物车"
		// 	}
		// },
		{
			"path": "pages/userhome/user",
			"style": {
				"navigationBarTitleText": "个人中心"
			}
		}
		// {
		// 	"path": "pages/index/list",
		// 	"style": {
		// 		"navigationStyle": "custom",
		// 		"navigationBarTitleText": "课程列表"
		// 	}
		// }
	],
	"subPackages": [
		{
		"root": "pages/modelData",
		"name": "model_index",
		"pages": [
		]
	},
	{
		"root": "pages/user",
		"name": "user",
		"pages": [
			{
				"path": "realName/cropper",
				"style": {
					"navigationBarTitleText": "图片裁切"
				}
			},
			{
				"path": "myteam",
				"style": {
					"navigationBarTitleText": "我的团队"
				}
			},
			{
				"path": "teamph",
				"style": {
					"navigationBarTitleText": "我的团队"
				}
			},
			// {
			// 	"path": "award/award",
			// 	"style": {
			// 		"navigationBarTitleText": "佣金",
			// 		"navigationBarBackgroundColor": "#f6ab0b",
			// 		"navigationBarTextStyle": "white"
			// 	}
			// },
			// {
			// 	"path": "award/awardList",
			// 	"style": {
			// 		"navigationBarTitleText": "佣金明细"
			// 	}
			// },
			// {
			// 	"path": "award/withdrawal",
			// 	"style": {
			// 		"navigationBarTitleText": "提现"
			// 	}
			// },
			// {
			// 	"path": "money/pay",
			// 	"style": {
			// 		"navigationBarTitleText": "支付",
			// 		"navigationBarBackgroundColor": "#0BBB62",
			// 		"navigationBarTextStyle": "white"
			// 	}
			// },
			// {
			// 	"path": "money/paySuccess",
			// 	"style": {
			// 		"navigationBarTitleText": "支付成功"
			// 	}
			// },
			// {
			// 	"path": "money/wallet",
			// 	"style": {
			// 		"navigationBarTitleText": "我的钱包",
			// 		"navigationBarBackgroundColor": "#0BBB62",
			// 		"navigationBarTextStyle": "white"
			// 	}
			// },
			// {
			// 	"path": "money/walletList",
			// 	"style": {
			// 		"navigationBarTitleText": "余额明细"
			// 	}
			// },
			// {
			// 	"path": "award/account",
			// 	"style": {
			// 		"navigationBarTitleText": "提现账号"
			// 	}
			// },
			// {
			// 	"path": "money/recharge",
			// 	"style": {
			// 		"navigationBarTitleText": "充值",
			// 		"navigationBarBackgroundColor": "#0BBB62",
			// 		"navigationBarTextStyle": "white"
			// 	}
			// },
			{
				"path": "shareQrCode",
				"style": {
					"navigationBarTitleText": "邀请好友"
				}
			},
			{
				"path": "model/modelrz",
				"style": {
					"navigationBarTitleText": "资料认证"
				}
			},
			{
				"path": "model/modelQr",
				"style": {
					"navigationBarTitleText": "模版分享"
				}
			},
			{
				"path": "model/model",
				"style": {
					"navigationBarTitleText": ""
				}
			},
			{
				"path": "model/modelList",
				"style": {
					"navigationBarTitleText": "模板列表"
				}
			},
			{
				"path": "model/mymodellist",
				"style": {
					"navigationBarTitleText": "我的模板"
				}
			},
			{
				"path": "model/shoprz",
				"style": {
					"navigationBarTitleText": "平台认证"
				}
			},
			{
				"path": "model/phb",
				"style": {
					"navigationBarTitleText": "排行榜"
				}
			}
			
		]
	}, {
		"root": "pages/set",
		"name": "set",
		"pages": [{
				"path": "set",
				"style": {
					"navigationBarTitleText": "设置"
				}
			},
			// {
			// 	"path": "address",
			// 	"style": {
			// 		"navigationBarTitleText": "收货地址"
			// 	}
			// },
			// {
			// 	"path": "addressManage",
			// 	"style": {
			// 		"navigationBarTitleText": ""
			// 	}
			// },
			{
				"path": "phone",
				"style": {
					"navigationBarTitleText": "手机认证"
				}
			},
			{
				"path": "password",
				"style": {
					"navigationBarTitleText": "修改密码"
				}
			},
			{
				"path": "userinfo",
				"style": {
					"navigationBarTitleText": "修改资料"
				}
			}
		]
	}, {
		"root": "pages/public",
		"name": "public",
		"pages": [
			// #ifndef MP
			{
				"path": "workwork",
				"style": {
					"navigationBarTitleText": "关于我们"
				}
			},
			// #endif
			// {
			// 	"path": "register",
			// 	"style": {
			// 		"navigationBarTitleText": "注册",
			// 		"app-plus": {
			// 			"titleNView": false
			// 		}
			// 	}
			// },
			// {
			// 	"path": "phoneLogin",
			// 	"style": {
			// 		"navigationBarTitleText": "手机登录",
			// 		"app-plus": {
			// 			"titleNView": false
			// 		}
			// 	}
			// },
			// {
			// 	"path": "login",
			// 	"style": {
			// 		"navigationBarTitleText": "登录",
			// 		"app-plus": {
			// 			"titleNView": false
			// 		}
			// 	}
			// },
			// #ifdef MP || H5
			{
				"path": "wxLogin",
				"style": {
					"navigationBarTitleText": "授权登录",
					"app-plus": {
						"titleNView": {
							"type": "transparent"
						}
					}
				}
			},
			// #endif
			// {
			// 	"path": "forget",
			// 	"style": {
			// 		"navigationBarTitleText": "忘记密码",
			// 		"app-plus": {
			// 			"titleNView": false
			// 		}
			// 	}
			// },
			// #ifdef H5 
			{
				"path": "redirect",
				"style": {
					"navigationBarTitleText": "微信登录跳转页面",
					"app-plus": {
						"titleNView": false
					}
				}
			},
			// #endif 
			{
				"path": "userAgreement",
				"style": {
					"navigationBarTitleText": "用户协议"
				}
			},
			{
				"path": "privacyAgreement",
				"style": {
					"navigationBarTitleText": "隐私协议"
				}
			},
			{
				"path": "artDetail",
				"style": {
					"navigationBarTitleText": ""
				}
			},
			{
				"path": "video",
				"style": {
					"navigationBarTitleText": "数字名片制作"
				}
			}
			// ,
			// {
			// 	"path": "artDetailTab",
			// 	"style": {
			// 		"navigationBarTitleText": ""
			// 	}
			// }
		]
	},{
		"root": "pages/eduction",
		"name": "eduction",
		"pages": [
			// {
			// 	"path": "list",
			// 	"style": {
			// 		"navigationBarTitleText": "课程列表"
			// 	}
			// },
			{
				"path": "detail",
				"style": {
					"navigationBarTitleText": "课程详情"
				}
			}
		]
	}],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#FFFFFF",
		"backgroundColor": "#f8f8f8"
	},
	"tabBar": {
		"color": "#666666",
		"selectedColor": "#F65486",
		"borderStyle": "black",
		"backgroundColor": "#ffffff",
		"list": [{
				"pagePath": "pages/index/index",
				"iconPath": "static/tabBar/tab-home.png",
				"selectedIconPath": "static/tabBar/tab-home-current.png",
				"text": "首页"
			},
			// {
			// 		"pagePath": "pages/index/list",
			// 		"iconPath": "static/tabBar/kc.png",
			// 		"selectedIconPath": "static/tabBar/kcaction.png",
			// 		"text": "课程"
			// 	},
			// {
			// 	"pagePath": "pages/category/category",
			// 	"iconPath": "static/tabBar/tab-cate.png",
			// 	"selectedIconPath": "static/tabBar/tab-cate-current.png",
			// 	"text": "分类"
			// },
			{
				"pagePath": "pages/index/detail",
				"iconPath": "static/tabBar/tab-xxjl.png",
				"selectedIconPath": "static/tabBar/tab-xxjl-current.png",
				"text": "学习交流群"
			},
			{
				"pagePath": "pages/userhome/user",
				"iconPath": "static/tabBar/tab-my.png",
				"selectedIconPath": "static/tabBar/tab-my-current.png",
				"text": "我的"
			}
		]
	},
	"condition": { //模式配置，仅开发期间生效
		"current": 0, //当前激活的模式(list 的索引项)
		"list": [{
			"name": "", //模式名称
			"path": "", //启动页面，必选
			"query": "" //启动参数，在页面的onLoad函数里面得到
		}]
	}
}
